Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2010-2929

Published: 2 August 2010

Untrusted search path vulnerability in hsolinkcontrol in hsolink 1.0.118 allows local users to gain privileges via a modified PATH environment variable, which is used during execution of the (1) route, (2) mv, and (3) cp programs, a different vulnerability than CVE-2010-1671.

Priority

High

Status

Package Release Status
hsolink
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy Does not exist

jaunty Does not exist

karmic Does not exist

lucid Ignored
(end of life)
maverick Does not exist
(pulled 2010-08-17)
natty Does not exist
(pulled 2010-08-17)
oneiric Does not exist
(pulled 2010-08-17)
precise Does not exist
(pulled 2010-08-17)
quantal Does not exist
(pulled 2010-08-17)
raring Does not exist
(pulled 2010-08-17)
saucy Does not exist
(pulled 2010-08-17)
upstream Needed